EvIo::createStopped
EvLoop
EvIo
PHP Manual

# EvIo::set

(PECL ev >= 0.2.0)

EvIo::set — Configures the watcher

### Description

public void EvIo::set ( mixed `$fd` , int `$events` )

Configures the EvIo watcher

### Parameters

`fd`

  The same as for EvIo::__construct()

`events`

  The same as for EvIo::__construct()

### Return Values

No value is returned.

EvIo::createStopped
EvLoop
EvIo
PHP Manual